header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Subarashiki Kono Sekai
  repository: kara.moe
  conditions:
    tagPresence:
    - 67ce4a29-543c-48c6-93b4-6144b4a308b7
    - 81aeeca1-978b-4a48-885a-69c7b1d98b0d
  actions:
    addTag:
    - tid: 052644f9-94c2-4931-89f6-433469a2ba14
      type: 18
